=== debian/changelog ===
matekbd-keyboard-display (23.9.1-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #1051969).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 15 Sep 2023 01:51:34 +0200
