## matekbd-keyboard-display 23.11.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required (VERSION 3.13)
-project (matekbd-keyboard-display VERSION 23.9.1 LANGUAGES C)
+project (matekbd-keyboard-display VERSION 23.11.1 LANGUAGES C)
 
 if (CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
     SET (CMAKE_INSTALL_PREFIX "/usr" CACHE PATH "..." FORCE)
@@ -32,6 +32,7 @@
 
 add_subdirectory (src)
 add_subdirectory (data)
+add_subdirectory (man)
 
 # Info
