=== data/CMakeLists.txt ===
# matekbd-keyboard-display.desktop

install (FILES "${CMAKE_CURRENT_SOURCE_DIR}/matekbd-keyboard-display.desktop" DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}/applications")

# org.mate.KeyboardLayout.svg

install (FILES "${CMAKE_CURRENT_SOURCE_DIR}/org.mate.KeyboardLayout.svg" DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}/icons/hicolor/scalable/apps")
