=== debian/changelog ===
matekbd-keyboard-display (23.11.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:00:04 +1100

matekbd-keyboard-display (23.11.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:43:29 +0000

matekbd-keyboard-display (23.11.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update auto-generated copyright.in template file.
    + Update copyright attributions.
  * lintian:
    + Drop no-manual-page override. Resolved upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 26 Dec 2023 09:08:40 +0100
