=== debian/control ===
Source: matekbd-keyboard-display
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Robert Tari <robert.tari@gmail.com>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 dh-python,
 libgtk-3-dev,
 libmatekbd-dev,
 libxklavier-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://tari.in/www/software/matekbd-keyboard-display/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/matekbd-keyboard-display
Vcs-Git: https://salsa.debian.org/debian-mate-team/matekbd-keyboard-display.git

Package: matekbd-keyboard-display
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Display keyboard layouts in MATE
 An application that allows you to preview keyboard layouts on MATE
 desktop. It uses the libmatekbd library, similarly to
 gkbd-keyboard-display and libgnomekbd.
