=== debian/watch ===
version=4
https://github.com/tari01/matekbd-keyboard-display/tags .*/V?(\d\S*)\.tar\.gz
